Pular para o conteúdo
Ver todas as ameaças

CVE-2015-9469

Alvo: Não informado

Descrição

The content-grabber plugin 1.0 for WordPress has XSS via obj_field_name or obj_field_id.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2015-9469
Tags
Nâo informado
Data de publicação
10/10/2019
Última atualização
24/02/2022
Pontuação em CVSS 3.0
4.8
Médio
plugins premium WordPress